body {

    height: 3135px;
    width: 1300px;
    background-color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}


.top{
    height: 300px;
    width: 900px;
    background-color:white;
    z-index: 2;
    margin-top: 30px;
    margin-left: 10px;
}

.red {

    margin-top: 70px;
    margin-left: 100px;
    width: 50px;
    height: 50px;
    background-color: red;
}

.red1 {

   margin-top: 0px;
   margin-left: 0px;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   background-color: red;
   align-items: center;
}

.red2 {

   margin-top: -20px;
   display: grid;
   grid-template-rows: 4px 4px 4px 4px;
   row-gap: 2px;
   margin-left: 185px;
   position: relative;
   width: 585px;
   height: 40px;
   background-color: white;
   
}

.red3 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: line;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 3s;
   animation-fill-mode: forwards;
}

.red4 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: zine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 5s;
   animation-fill-mode: forwards;
}



.red5 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: xine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 7s;
   animation-fill-mode: forwards;
}

.red6 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: cine;
   animation-duration: 8s;
   animation-iteration-count: 1;
   animation-delay: 9s;
   animation-fill-mode: forwards;
}

@keyframes line {

   0% { width: 0%;}
   100% {width: 100%;}
}

@keyframes zine {

   0% { width: 0%;}
   100% {width: 572px;}
}

@keyframes xine {

   0% { width: 0%;}
   100% {width: 557px;}
}

@keyframes cine {

   0% { width: 0%;}
   100% {width: 542px;}
}


.white {

   margin-top: 0px;
   margin-left: 0px;
   width: 90px;
   height: 90px;
   border-radius: 50%;
   background-color:  white;
   align-items: center;
}

.Letter {

    position: relative;
    font-size: 75px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;
    margin-top: 50px;
    margin-left: 25px;
    color: red;
}

.Billywood {

     margin-left: 180px;
     margin-top: -50px;
     position: relative;
     margin-bottom: -5px;
     
}

.awards {

  margin-left: 410px;
  margin-top: 0px;
  position: relative;
  margin-bottom: -5px;
  animation-name: lala;
  animation-duration: 2s;
  animation-delay: 17s;
  animation-fill-mode: forwards;
  opacity: 0;
  
}

@keyframes lala {

   0% {width: 100%;opacity: 0;}
   50% {width: 100%;opacity: 50%;}
   100% {width: 100%;color: black;opacity: 75%;}
}


.letter3 , .letter4 , .letter5 , .letter6 , .letter1 , .letter2 , .letter7 , .letter8 {

   position: relative;
   font-size: 75px;
   font-style: italic;
   font-weight: bold;
   font-family: 'Courier New', Courier, monospace;
   margin-top: 50px;
   margin-left: 25px;
   color: red;
}

.letter33 , .letter44 , .letter55 , .letter66 , .letter11 , .letter22 , .letter77 , .letter88, .letter99 {

  position: relative;
  font-size: 55px;
  font-style: italic;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 30px;
  margin-left: 0px;
  
  color: red;
}

.supper {

    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: rgb(65, 65, 65);
    font-family: 'Times New Roman', Times, serif;
    margin-top: 80px;
}

.letter33 , .letter44 , .letter55 , .letter66 , .letter11 , .letter22 , .letter77 , .letter88 {

    position: relative;
    font-size: 55px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 30px;
    margin-left: 0px;
    
    color: red;
  }
  
  
  .letter1{
     animation-name: qat;
     animation-delay: 3s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes qat{
   
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter2{
     animation-name: wat;
     animation-delay: 4s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes wat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter3{
     animation-name: rat;
     animation-delay: 5s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes rat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter4{
     animation-name: tat;
     animation-delay: 6s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes tat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter5{
     animation-name: yat;
     animation-delay: 7s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes yat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter6{
     animation-name: pat;
     animation-delay: 8s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes pat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter7{
     animation-name: sat;
     animation-delay: 9s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes sat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }
  
  .letter8{
     animation-name: dat;
     animation-delay: 10s;
     animation-duration: 2s;
     animation-fill-mode: forwards;
     opacity: 0;
  }
  
  @keyframes dat{
  
      0%{
         opacity: 0%;
      }
      100%{ opacity: 100%;}
  }

.languages {

    background-color: white;
    height: 360px;
    width: 500px;
    margin-left: 10px;
    margin-top: 30px;
    display: grid;
    grid-template-rows: 1fr 1fr;
    row-gap: 1px;
}

#nationallang {

   background-color: white;
   height: 360px;
   width: 500px;
   margin-left: 10px;
   margin-top: 30px;
   display: none;
   grid-template-rows: 1fr 1fr;
   row-gap: 1px;
}

.english, .france, .portugal, .spain, .pain,.ain {

    background-color:   rgb(201, 201, 201);
    width: 100%;
    height: 70px;
    border: 1px solid black;
    margin-bottom: 2px;
    margin-top: 2px;
    
}

.english:hover, .france:hover, .portugal:hover, .spain:hover, .pain:hover,.ain:hover {

   opacity: 0.6;
   border: 1px solid rgb(255, 0, 0);
}

.tip {

    font-size: 25px;
    padding-left: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.yona {

    font-size: 20px;
    padding-left: 80px;
    padding-top: 5px;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.sala {
 
   background-color: white;
   height: 360px;
   width: 500px;
   margin-left: 10px;
   margin-top: 50px;
   display: grid;
   grid-template-rows: 1fr 1fr;
   row-gap: 2px;
}

.sala3 {
 
   background-color: white;
   height: 150px;
   width: 500px;
   margin-left: 10px;
   margin-top: 50px;
  
}

a {

   text-decoration: none;
   color: black;
  
}

.three {

   background-color: white;
   height: 529px;
   width: 500px;
   margin-left: 10px;
   margin-top: 50px;
   display: grid;
   grid-template-rows: 1fr 1fr;
   row-gap: 2px;
}

.mars {

   font-size: 20px;
   color: rgb(0, 0, 0);
   font-weight: 500;
   margin-left: 25px;
}


.das :hover {

      opacity: 0.6;
      
}

.Previous :hover {

  opacity: 0.6;
}

.Next :hover {

  opacity: 0.6;
}

.info {

  font-size: 30px;
  margin-left: 20px;
  color: blue;
  text-decoration: underline;
  
}

.inf {

   font-size: 20px;
   margin-left: 0px;
   color: blue;
   text-decoration: underline;
   
 }

 .inf:hover {

   opacity: 0.6;
 }

.info:hover {

  opacity: 0.6;
}

.last {
    
   bottom: 0;
   margin-bottom: 0px;
   height: 200px;
   width: 100%;
   margin-left: 0px;
   margin-right: 0px;
   background-color: lightslategray;
   color: white;
   margin-top: 400px;
}


.copi {

   text-align: center;
   align-content: center;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-weight: 500;
  
   font-size: 27px;
}

.educ {

    background-color: white;
    font-size: 20px;
    color: black;
}


#testfooter {

   margin-top: 10px;
   background-color:  rgb(255, 185, 105);
   display: block;
}

.beto {

   font-size: 23px;
   font-weight: bold;
   color: black;
}
